Keep your organization token confidential. Treat it like a password and do not commit it to version control or share it publicly. If your token is compromised, contact support@framen.com immediately.
Last modified on May 6, 2026
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/schema.json","name":"Screen Manager API","description":"APIs to support inventory management and ad-delivery","colors":{"primary":"#7060e8","light":"#7060e8","dark":"#7060e8"},"logo":{"light":"https://mintcdn.com/framen/knDsaYeHqAD8Jj3a/logo_light.svg?fit=max\u0026auto=format\u0026n=knDsaYeHqAD8Jj3a\u0026q=85\u0026s=c618fbe62ac1daca882c6a2d6cca4f96","dark":"https://mintcdn.com/framen/knDsaYeHqAD8Jj3a/logo_dark.svg?fit=max\u0026auto=format\u0026n=knDsaYeHqAD8Jj3a\u0026q=85\u0026s=20e0700d75e24f7ddc8413d7d60ab381"},"favicon":"https://mintcdn.com/framen/qCLf8BGiCAlPY1EB/favicon.svg?fit=max\u0026auto=format\u0026n=qCLf8BGiCAlPY1EB\u0026q=85\u0026s=444d745211401ca26f7161da41f17467","api":{},"appearance":{"default":"system"},"background":{"decoration":"grid","color":{"light":"#ffffff","dark":"#121212"}},"navbar":{"links":[{"href":"https://dashboard.framen.com/","label":"Dashboard"}]},"styling":{"eyebrows":"breadcrumbs","latex":false},"interaction":{"drilldown":true},"metadata":{"timestamp":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"framen","hasAudioNarration":false,"actualSubdomain":"framen","customDomains":["docs.framen.com"],"gitSource":{"type":"github","owner":"alexgertner","repo":"docs","deployBranch":"main","isPrivate":false,"contentDirectory":"","mountPath":"","label":""},"feedback":{"thumbs":false},"entitlements":{},"buildId":"6aa2b5f99bbf58d52c999b3f","clientVersion":"0.0.4143","searchFilterCounts":[{"language":"default","tag":"Screen Manager","count":24},{"language":"default","tag":"Creatives","count":6},{"language":"default","tag":"Locations","count":5},{"language":"default","tag":"Screens","count":5},{"language":"default","tag":"Ad Delivery","count":2},{"language":"default","tag":"Getting Started","count":2},{"language":"default","tag":"Data types","count":2},{"language":"default","tag":"Venue Types","count":2}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/authentication","slug":"/api-reference/authentication","pageMetadata":{"title":"Authentication","description":"How to authenticate with the Screen Manager API.","href":"/api-reference/authentication"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"How to authenticate with the Screen Manager API.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,li:`li`,ol:`ol`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,..._provideComponents(),...props.components},{CodeBlock,Heading,Warning}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsxs(_components.p,{children:[`All API requests require your `,_jsx(_components.strong,{children:`organization token`}),` (`,_jsx(_components.code,{children:`org_token`}),`) as a path parameter. There are no additional headers or API keys required.`]}),`\n`,_jsx(Heading,{level:`2`,id:`getting-your-token`,children:`Getting your token`}),`\n`,_jsxs(_components.ol,{children:[`\n`,_jsxs(_components.li,{children:[`Go to `,_jsx(_components.a,{href:`https://dashboard.framen.com/account/orgs`,children:`dashboard.framen.com/account/orgs`})]}),`\n`,_jsxs(_components.li,{children:[`Copy your `,_jsx(_components.strong,{children:`Org ID`}),` from the organization settings page`]}),`\n`]}),`\n`,_jsx(_components.p,{children:`Your token will look like this:`}),`\n`,_jsx(CodeBlock,{numberOfLines:`2`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`2`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Org_4KmTqZnWpLx`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})}),`\n`,_jsx(Heading,{level:`2`,id:`using-the-token`,children:`Using the token`}),`\n`,_jsx(_components.p,{children:`Include your organization token as a path parameter in all API requests:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`1`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`1`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -X`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` GET`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://api.framen.com/vendor/Org_4KmTqZnWpLx/locations\"`})]}),`\n`]})})}),`\n`,_jsx(_components.p,{children:`For a POST request to create a location:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`8`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`8`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -X`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` POST`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://api.framen.com/vendor/Org_4KmTqZnWpLx/locations\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"Content-Type: application/json\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -d`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` '{`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"name\": \"Downtown Mall\",`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"latitude\": 40.7128,`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"longitude\": -74.0060,`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"venue_type_id\": \"205\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` }'`})}),`\n`]})})}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[`Keep your organization token confidential. Treat it like a password and do not commit it to version control or share it publicly. If your token is compromised, contact `,_jsx(_components.a,{href:`mailto:support@framen.com`,children:`support@framen.com`}),` immediately.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Authentication","description":"How to authenticate with the Screen Manager API.","href":"/api-reference/authentication"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Getting your token","slug":"getting-your-token","depth":2,"children":[]},{"title":"Using the token","slug":"using-the-token","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"framen","siteName":"Screen Manager API","title":"Authentication - Screen Manager API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-05-06T10:07:08.364Z","gitLastModified":"2026-05-06T10:06:55.000Z","originalFileLocation":"api-reference/authentication.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"How to authenticate with the Screen Manager API.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Screen Manager API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Authentication - Screen Manager API\">\u003cmeta data-mint-head property=\"og:description\" content=\"How to authenticate with the Screen Manager API.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Screen Manager API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.framen.com/api-reference/authentication\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://framen.mintlify.site/_mintlify/api/og/v2?division=Getting+Started\u0026amp;title=Authentication\u0026amp;description=How+to+authenticate+with+the+Screen+Manager+API.\u0026amp;theme=d9cf04d0e2d70024e8a2cfdd\u0026amp;signature=3ba15ea597bba0ab68e6f594d2bdc02ce7c11db4573c65ce28bf881df8bcc0b8\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Authentication - Screen Manager API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"How to authenticate with the Screen Manager API.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://framen.mintlify.site/_mintlify/api/og/v2?division=Getting+Started\u0026amp;title=Authentication\u0026amp;description=How+to+authenticate+with+the+Screen+Manager+API.\u0026amp;theme=d9cf04d0e2d70024e8a2cfdd\u0026amp;signature=3ba15ea597bba0ab68e6f594d2bdc02ce7c11db4573c65ce28bf881df8bcc0b8\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/framen/MRfFj9UL1XWf7-Yj/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Screen Manager API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#7060e8\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.framen.com/api-reference/authentication\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/authentication.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.framen.com/#organization\",\"name\":\"Screen Manager API\",\"url\":\"https://docs.framen.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/framen/knDsaYeHqAD8Jj3a/logo_light.svg?fit=max\u0026auto=format\u0026n=knDsaYeHqAD8Jj3a\u0026q=85\u0026s=c618fbe62ac1daca882c6a2d6cca4f96\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.framen.com#website\",\"name\":\"Screen Manager API\",\"url\":\"https://docs.framen.com\",\"publisher\":{\"@id\":\"https://docs.framen.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.framen.com/api-reference/authentication#webpage\",\"url\":\"https://docs.framen.com/api-reference/authentication\",\"name\":\"Authentication\",\"description\":\"How to authenticate with the Screen Manager API.\",\"dateModified\":\"2026-05-06T10:06:55.000Z\",\"isPartOf\":{\"@id\":\"https://docs.framen.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.framen.com/api-reference/authentication#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.framen.com/api-reference/authentication#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Getting Started\",\"item\":\"https://docs.framen.com/api-reference/introduction\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Authentication\",\"item\":\"https://docs.framen.com/api-reference/authentication\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.framen.com/api-reference/authentication#article\",\"headline\":\"Authentication\",\"name\":\"Authentication\",\"description\":\"How to authenticate with the Screen Manager API.\",\"url\":\"https://docs.framen.com/api-reference/authentication\",\"mainEntityOfPage\":{\"@id\":\"https://docs.framen.com/api-reference/authentication#webpage\"},\"dateModified\":\"2026-05-06T10:06:55.000Z\",\"publisher\":{\"@id\":\"https://docs.framen.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.framen.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Screen Manager API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Screen Manager API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/authentication.md","siteName":"Screen Manager API","nav":{"global":null,"tabs":[{"tab":"Screen Manager","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","description":"Welcome to the FRAMEN Screen Manager API","href":"/api-reference/introduction"},{"title":"Authentication","href":"/api-reference/authentication"}]},{"group":"Locations","pages":[{"title":"Overview","description":"Location object definition and approval workflow.","href":"/api-reference/locations/overview"},{"title":"Create a Location","api":"POST https://api.framen.com/vendor/{org_token}/locations","href":"/api-reference/locations/create"},{"title":"Get a Location","api":"GET https://api.framen.com/vendor/{org_token}/locations/{location_id}","href":"/api-reference/locations/get"},{"title":"Update a Location","api":"POST https://api.framen.com/vendor/{org_token}/locations/{location_id}","href":"/api-reference/locations/update"},{"title":"List Locations","api":"GET https://api.framen.com/vendor/{org_token}/locations","href":"/api-reference/locations/list"}]},{"group":"Data types","pages":[{"title":"Opening Hours (opening_168)","href":"/api-reference/data-formats/opening-168"},{"title":"Daily Visitors (visitors_7)","href":"/api-reference/data-formats/visitors-7"}]},{"group":"Screens","pages":[{"title":"Overview","href":"/api-reference/screens/overview"},{"title":"Create a Screen","api":"POST https://api.framen.com/vendor/{org_token}/screens","href":"/api-reference/screens/create"},{"title":"Get a Screen","api":"GET https://api.framen.com/vendor/{org_token}/screens/{screen_id}","href":"/api-reference/screens/get"},{"title":"Update a Screen","api":"POST https://api.framen.com/vendor/{org_token}/screens/{screen_id}","href":"/api-reference/screens/update"},{"title":"List Screens","api":"GET https://api.framen.com/vendor/{org_token}/screens","href":"/api-reference/screens/list"}]},{"group":"Venue Types","pages":[{"title":"Overview","href":"/api-reference/venue-types/overview"},{"title":"List Venue Types","api":"GET https://api.framen.com/vendor/{org_token}/venue_types","href":"/api-reference/venue-types/list"}]},{"group":"Ad Delivery","pages":[{"title":"Get Spot","api":"GET https://api.framen.com/v3/vendor/{org_token}/1/rt_ad/{screen_id}","href":"/api-reference/ad-delivery/get-spot"},{"title":"Proof of Play","href":"/api-reference/ad-delivery/proof-of-play"}]},{"group":"Creatives","pages":[{"title":"Overview","href":"/api-reference/creative-approvals/overview"},{"title":"Get all creatives","api":"GET https://api.framen.com/vendor/{org_token}/cars","href":"/api-reference/creative-approvals/list-all"},{"title":"Get all active creatives","api":"GET https://api.framen.com/vendor/{org_token}/cars_active","href":"/api-reference/creative-approvals/list-active"},{"title":"Get a creative","api":"GET https://api.framen.com/vendor/{org_token}/cars/{car_id}","href":"/api-reference/creative-approvals/get"},{"title":"Approve a creative","api":"POST https://api.framen.com/vendor/{org_token}/cars/{car_id}/approve","href":"/api-reference/creative-approvals/approve"},{"title":"Reject a Creative","api":"POST https://api.framen.com/vendor/{org_token}/cars/{car_id}/reject","href":"/api-reference/creative-approvals/reject"}]}]}]},"basePath":"","title":"Authentication - Screen Manager API","buildId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","deploymentId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","dynamics":[],"chunks":[]}